Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(237)

Issue 5843069: Tracks old announcements, news and changelogs. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 years, 3 months ago by Julien Rioux
Modified:
7 years, 3 months ago
Reviewers:
Graham Percival
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

Tracks old announcements, news and changelogs. Copy announce files for 2.0-2.12 from origin/archive/web into Documentation/misc. Update make/website.make to include old announcements on lilypond.org/misc. Update links to old announcements from lilypond.org/old-news. Add attic section to lilypond.org under community.

Patch Set 1 #

Patch Set 2 : Fix whitespace #

Total comments: 1

Patch Set 3 : lilypond.org/misc -> lilypond.org/website/misc #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+1553 lines, -76 lines) Patch
M Documentation/common-macros.itexi View 1 2 1 chunk +4 lines, -0 lines 0 comments Download
M Documentation/lilypond-texi2html.init View 1 chunk +1 line, -1 line 0 comments Download
A Documentation/misc/announce-v2.0.html View 1 chunk +214 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.10.html View 1 chunk +105 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.12.html View 1 chunk +110 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.12.de.html View 1 chunk +103 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.12.es.html View 1 chunk +122 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.12.fr.html View 1 chunk +123 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.2.html View 1 1 chunk +400 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.4.html View 1 chunk +86 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.6.html View 1 chunk +57 lines, -0 lines 0 comments Download
A Documentation/misc/announce-v2.8.html View 1 chunk +119 lines, -0 lines 0 comments Download
M Documentation/web/community.itexi View 4 chunks +54 lines, -2 lines 0 comments Download
M Documentation/web/news.itexi View 19 chunks +39 lines, -42 lines 0 comments Download
M GNUmakefile.in View 1 2 2 chunks +4 lines, -25 lines 1 comment Download
M make/website.make View 5 chunks +12 lines, -6 lines 0 comments Download

Messages

Total messages: 8
Graham Percival
LGTM
7 years, 3 months ago (2012-03-20 18:07:27 UTC) #1
Julien Rioux
On Tue, Mar 20, 2012 at 2:07 PM, <graham@percival-music.ca> wrote: > LGTM > > http://codereview.appspot.com/5843069/ ...
7 years, 3 months ago (2012-03-20 20:41:35 UTC) #2
Graham Percival
On Tue, Mar 20, 2012 at 04:41:34PM -0400, Julien Rioux wrote: > Thanks for having ...
7 years, 3 months ago (2012-03-20 23:28:07 UTC) #3
Graham Percival
http://codereview.appspot.com/5843069/diff/17/Documentation/common-macros.itexi File Documentation/common-macros.itexi (right): http://codereview.appspot.com/5843069/diff/17/Documentation/common-macros.itexi#newcode185 Documentation/common-macros.itexi:185: @uref{http://www.lilypond.org/misc/\MISC-FILE\,\MISC-TEXT\} sorry, please change this to http://www.lilypond.org/website/misc/
7 years, 3 months ago (2012-03-21 16:16:43 UTC) #4
Julien Rioux
On Wed, Mar 21, 2012 at 5:16 PM, <graham@percival-music.ca> wrote: > > http://codereview.appspot.com/5843069/diff/17/Documentation/common-macros.itexi > File ...
7 years, 3 months ago (2012-03-21 17:00:03 UTC) #5
Graham Percival
Awesome work as always. There's some unintended (and bad) changes to GNUmakefile.in. It's also missing ...
7 years, 3 months ago (2012-03-23 04:12:36 UTC) #6
Julien Rioux
On Fri, Mar 23, 2012 at 5:12 AM, <graham@percival-music.ca> wrote: > Awesome work as always. ...
7 years, 3 months ago (2012-03-23 11:23:00 UTC) #7
Graham Percival
7 years, 3 months ago (2012-03-23 15:09:01 UTC) #8
On Fri, Mar 23, 2012 at 12:22:59PM +0100, Julien Rioux wrote:
> On Fri, Mar 23, 2012 at 5:12 AM,  <graham@percival-music.ca> wrote:
> > Awesome work as always.  There's some unintended (and bad) changes to
> > GNUmakefile.in.
> 
> That's a mistake when I uploaded (pointing to the wrong commit in
> git-cl upload). Just trust me that I won't commit this, but I am not
> uploading again in order to get the countdown over with.

Fair enough.

> > It's also missing the changelog and announcement for 2.14, but that can
> > get added in a different patch.  The important thing is to get this
> > infrastructure pushed.
> >
> 
> hmmm, where are those? Not in the origin/archive/web branch.

Mailing list archives?  It's not your job to do this, but after
the patch is pushed, somebody should dig them up and add them to
the archive

- Graham
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b